tigase.jaxmpp.core.client.xmpp.modules.chat

## Interface MessageModule.ChatCreatedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MessageModule

      public static interface MessageModule.ChatCreatedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MessageModule.ChatCreatedHandler.ChatCreatedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChatCreated(SessionObject sessionObject, Chat chat, Message message)`

- - ### Method Detail

    - #### onChatCreated

          void onChatCreated(SessionObject sessionObject,
                             Chat chat,
                             Message message)

Copyright © 2006–2020 Tigase. All rights reserved.